body {
	font-family: Arial, sans-serif;
	font-size: 100%;
	margin: 1em;
}

div.header-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
	margin: 0em;
	padding: 0em;
}
.header-item {
	margin: 0em 1em .5em 0em;
}

.copy {
	font-family: Verdana, sans-serif;
	font-size: 80%;
	text-align: left;
}

button, input, select, textarea { font-size: 100%; }

hr {
    border: 1px solid #0073AE;
    color:            #0073AE;
    background-color: #0073AE;
}

ul { margin-top:   0em; }
li { margin-left: -1em; }

table {
	border-collapse: collapse;
}

table.contact th,
table.contact td {
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

table.infield th {
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
	padding-right: .5em;
}

table.infield td {
    border: 1px solid #0073AE;
	vertical-align: middle;
	padding: 0px;
}

table.infield td input,
table.infield td textarea {
	border: none;
	background-color: ivory;
    padding: .1em .2em;
    width: 98%;
}

input.infield {
	background-color: ivory;
    border: 1px solid #0073AE;
	height: 26px;
    padding: 0em .2em;
}

div.floorplan {
	background-image: url("../images/floorplan_2024.png");
	background-position: center;
	background-repeat: no-repeat;
    border: 3px solid #0073AE;
    border-radius: 15px;
	box-sizing: border-box;
	display: grid;
	grid-template-columns: repeat(24, 32px);
	grid-template-rows: repeat(11, 28px);
	grid-gap: 1px;
	height: 750px;
	width:  950px;
    padding-top:  10px;
    padding-left: 105px;
    padding-bottom: 250px;
}

.bootha, .boothu {
	display: flex;
	box-shadow: 0 0 0 1px black;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	font-size: 12px;
}
.bootha {
    color: black;
 	background-color: ivory;
	/* background-color: transparent; */
}
.boothu {
    color: white;
    background-color: #CB2C30;  /* crimson; */
}

.selected {
    color: white !important;
	background-color: #6CB33F !important;
}
.selectbooth:hover {
    cursor: pointer;
}

fieldset.maint {
    border: 3px solid #0073AE;
    border-radius: 10px;
    padding: 14px;
    width: 610px;
}
div.exhibitors {
	background-color: #A6DAF2;
	border: 3px solid #0073AE;
    border-radius: 10px;
    padding: 1px;
    margin: 0px;
}

td.exbooth { white-space: nowrap;}

div.codesc {
    display: none;
}

.attn { color: maroon; }
.error { background-color: #FF6666; }
.errmsg {
    color: crimson;
    font-weight: bold;
}
.expired {
    color: #FF9900;
    font-size: 110%;
    font-weight: bold;
}
.popuperrmsg {
	display: none;
}
.updmsg {
	color: darkgreen;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 1.2em;
	width: 596px;
	white-space: nowrap;
}
.heading {
	color:    #0073AE;  /* #8E3A80; */
	font-weight: bold;
	font-size:   150%;
}
.subnote {
	color: dimgray;
	font-size: 90%;
	font-weight: lighter;
}
.testing {
	color:  darkred;
	font-size: 120%;
}
.textnote {
	font-size:     100%;
	font-style:  italic;
	font-weight: normal;
}
textarea#descript {
	font-family: sans-serif;
	resize: none;
	height: 84px;
}
.totals {
	color: #0073AE;
	font-weight: bold;
}
.number {
    text-align: right;
}
